/*--------------------------------------------------------------------------------------*/		
/* EICLuxembourg -- Styles für den Frame 		  				*/
/*											*/
/* ED,ED,ED (137 137 137) - Hellgrauer Hintergrund					*/
/*--------------------------------------------------------------------------------------*/		


body.Border    		{ 	font-family: Verdana, Arial, 'MS Sans Serif'; 
				font-size: 10 px; 
				margin-top:0; 
				margin-left:0; 
				background-color: #EDEDED;
			} 

body			{ 	font-family: Verdana, Arial, 'MS Sans Serif'; 
				font-size: 10 px; 
				margin-top:0; 
				margin-left:0; 
				background-color: #FFFFFF;
			} 

/*----------------------------------------------------------------------*/
/* LINKS                                             			*/
/*----------------------------------------------------------------------*/

a.Header 		{ 	font-family: Verdana, Arial, 'MS Sans Serif'; 
				font-size: 9px;
				text-decoration: none; 
				color: #666666;
				font-weight: bold;
			}

a:link.Header		{ 	text-decoration: none; color: #666666}
a:visited.Header	{ 	text-decoration: none; color: #666666}
a:hover.Header		{ 	text-decoration: none; color: #0C1CE4}
a:active.Header		{ 	text-decoration: none; color: #666666}


/*----------------------------------------------------------------------*/
/* TABELLE HEADER							*/
/*----------------------------------------------------------------------*/
td.HeaderButtons	{ 	background-image: url('images/EICLu/HeaderButtons.jpg');
				background-repeat: no-repeat;
			}


/*----------------------------------------------------------------------*/
/* TABELLE Index							*/
/*----------------------------------------------------------------------*/
td.IndexGrey		{ 	font-family: Verdana, Arial, 'MS Sans Serif'; 
				font-size: 9px;
				background-color: #D9D9D9;
				color: #607B9D;
				border-left: 1 solid #607B9D;
			        border-right: 1 solid #607B9D;
			        border-top: 1 solid #FFFFFF;
				height: 20;
			}

td.IndexBlue		{ 	font-family: Verdana, Arial, 'MS Sans Serif'; 
				font-size: 9px;
				text-decoration: none; 
				background-color: #607B9D;
				color: #FFFFFF;
				font-weight: bold;
				border-left: 1 solid #607B9D;
			        border-right: 1 solid #607B9D;
			        border-top: 1 solid #FFFFFF;
				height: 20;
			}


